/* #General Styles
================================================== */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
  -webkit-text-size-adjust: none;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  box-shadow: none;
}
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none !important;
}
a {
  text-decoration: none;
}
img {
  border: 0 none;
  max-width: 100%;
  vertical-align: top;
}
a {
  outline: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}

/*Placeholder opacity cross browsers*/
input::-webkit-input-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
input:-moz-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
input::-moz-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
textarea::-webkit-input-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
textarea:-moz-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
textarea::-moz-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
textarea:-ms-input-placeholder {
  color: #a6a6a6;
  opacity: 1;
}
button::-moz-focus-inner,
.eu input[type="submit"]::-moz-focus-inner {
  border: 0;
}

.sbSelector {
  color: #757575 !important;
}
/* #Page Structure
================================================== */
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #3d3d3d;
  background: #fff;
  font-family: "Roboto";
  font-weight: 400;
}
a,
button {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
}

.p_class {
  font-size: 18px;
  line-height: 1.6;
}
body h1,
body h1 div,
body h2,
body h2 div {
  font-size: 53px;
  font-weight: bold;
  line-height: 1.1;
}
body h3,
body h3 div {
  font-size: 34px;
  font-weight: 500;
  line-height: 1.1;
}
body h4,
body h4 div {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.1;
}
body h5,
body h5 div {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.1;
}
.overlay_index {
  position: relative;
  z-index: 11;
}

.pt-7 {
  padding-top: 70px;
}
.pb-7 {
  padding-bottom: 70px;
}
.pt-10 {
  padding-top: 100px;
}
.pb-10 {
  padding-bottom: 100px;
}
.pt-12 {
  padding-top: 120px;
}
.pb-12 {
  padding-bottom: 120px;
}
.pt-16 {
  padding-top: 160px;
}
.pb-16 {
  padding-bottom: 160px;
}
.pt-23 {
  padding-top: 230px;
}
.pb-23 {
  padding-bottom: 230px;
}
.pt-28 {
  padding-top: 280px;
}
.pb-28 {
  padding-bottom: 280px;
}
.pt-38 {
  padding-top: 380px;
}
.pb-38 {
  padding-bottom: 380px;
}

.set_bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.mktoGen.mktoImg {
  display: inherit !important;
  line-height: inherit !important;
}

/* Home Page Style
 ================================================== 


/***** header styles goes here *****/
/* .header .inner_logo img { max-width: 163px; width: 100%; } */
.header .navbar_tag ul li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 40px;
  position: relative;
  font-size: 16px;
  color: #01559d;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
}

.header .navbar_tag {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.header .navbar_tag ul li a {
  font-size: 16px;
  color: #01559d;
  text-decoration: none;
  font-weight: 400;
  position: relative;
}
/* .header .navbar_tag ul li a:hover{text-decoration: underline !important;} */
.header .navbar_tag ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
.header .navbar_tag ul.second_ul li {
  margin-left: 20px;
}
.header .navbar_tag ul li a svg {
  font-size: 16px;
}

.header .navbar_tag ul li ul {
  display: none;
  position: absolute;
  width: 200px;
  left: 0;
  background: #fff;
  padding-top: 28px;
}
.header .navbar_tag ul li.inner_menu:hover ul {
  display: block;
  z-index: 2;
}
.header .navbar_tag ul li ul li {
  display: block;
  margin-left: 0;
  padding: 0px;
}
.header .navbar_tag ul li ul li a {
  display: inline-block;
  width: 100%;
  padding: 10px;
}
.header .navbar_tag ul li.inner_menu::after {
  position: absolute;
  right: -15px;
  top: 6px;
  content: "";
  height: 7px;
  width: 7px;
  border-left: 2px solid #01559d;
  border-bottom: 2px solid #01559d;
  transform: rotate(-45deg);
}
.header .navbar_tag ul li ul li a:hover {
  background: #01559d;
  color: #fff;
}
.header {
  box-shadow: 0px 4px 10px -11px #000;
  margin-bottom: 10px;
}
.header .navbar_tag ul li a:hover {
  color: #65cbe0;
}

/***** header styles end *****/

/***** mid container styles goes here *****/

/* Form + left copy Section Starts */

.p_class.medium {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
}
.sec1_inner .p_class.medium {
  color: #fff;
  margin-bottom: 30px;
}
.sec1_inner h2,
.sec1_inner h2 div,
.sec1_inner div {
  color: #fff;
}

/* Form + left copy Section Ends */

/* Video/image + copy Section Starts */

.section_2 {
  overflow-x: hidden;
}
.section_2 .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.sec2_video_img img {
  width: 100%;
  border-radius: 0 60px 60px 0;
}
.sec2_inner {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 15px;
}
.sec2_inner .p_class.medium {
  margin-bottom: 30px;
  color: #01559d;
}
.sec2_inner h2,
.sec2_inner h2 div {
  color: #01559d;
}
.sec2_video {
  padding: 28.1% 0;
  overflow: hidden;
  border-radius: 0 60px 60px 0;
  position: relative;
}
.sec2_video iframe {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.video_control {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

/* Video/image + copy Section Ends */

/* Copy centre + CTA Section Starts */

.sec3_img {
  text-align: center;
  color: #fff;
}
.sec3_img .p_class {
  margin-bottom: 30px;
}

/* Copy centre + CTA Section Ends */

/* Left features list Section Starts */

.section_5 {
  overflow-x: hidden;
}
.section_5 .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.sec_image_common img {
  width: 100%;
  border-radius: 60px 0 0 60px;
}
.sec_main_common {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 15px;
}
.sec_main_common h2,
.sec_main_common h2 div {
  color: #01559d;
}
.common_upper_title {
  margin-bottom: 30px;
}
.box_inner_sec {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.left_inner_common {
  width: 108px;
}
.left_inner_common img {
  width: 108px;
  height: 108px;
  object-fit: cover;
  border-radius: 15px;
}
.right_inner_common {
  width: calc(100% - 128px);
}
.right_inner_common h5 {
  color: #01559d;
}
.box_inner_sec:last-child {
  margin-bottom: 0;
}

/* Left features list Section Ends */

/* Right features list Section Starts */

.section_6 {
  overflow-x: hidden;
}
.section_6 .container {
  width: 100%;
  max-width: 100%;
  padding: 0;
}
.section_6 .sec_image_common img {
  border-radius: 0px 60px 60px 0;
}

/* Right features list Section Ends */

/* Two column copy + CTA Section Starts */

.sec7_content {
  text-align: center;
}
.sec7_content h2,
.sec7_content h2 div {
  color: #01559d;
}
.sec7_content .p_class {
  margin-bottom: 30px;
}
.btn_cls a {
  padding: 13px 57px;
  display: inline-block;
  font-size: 16px;
  background: #65cbe0;
  color: #fff;
  border-radius: 25px;
}
.btn_cls a:hover {
  background: #97d8e7;
}

/* Two column copy + CTA Section Ends */

/* Copy centre + image Section Starts */

.sec8_content {
  text-align: center;
}
.sec8_content h2,
.sec8_content h2 div {
  color: #01559d;
}
.sec8_content .p_class {
  margin-bottom: 30px;
}
.upper_sec8 {
  margin-bottom: 30px;
}

/* Copy centre + image Section Ends */

/* Image left copy + CTA Section Starts */

.sec9_content_right h2,
.sec9_content_right h2 div {
  color: #01559d;
}
.sec9_content_right .p_class {
  margin-bottom: 30px;
}
.sec9_img img {
  border-radius: 40px;
  width: 100%;
}

/* Image left copy + CTA Section Ends */

/* Full width video Section Starts */

.section_10 {
  position: relative;
}
.sec_10_img .video2_control {
  max-width: 120px;
  margin: 0 auto 30px;
  cursor: pointer;
}
.sec_10_img .sec10_content {
  color: #fff;
}
.sec_10_img img {
  cursor: pointer;
}
.sec_10_img iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.section_popup {
  max-width: 900px !important;
  width: 100% !important;
  padding: 0;
  box-shadow: 0px 0px 20px 4px #000;
  overflow: visible !important;
  line-height: 0;
  height: 500px;
}
.fancybox-slide--html .fancybox-close-small {
  right: -10px !important;
  z-index: 999999999 !important;
  overflow: visible !important;
  background: #fff !important;
  border-radius: 50% !important;
  top: -20px !important;
  opacity: 1 !important;
  width: 36px !important;
  height: 36px !important;
}
.section_popup iframe {
  width: 100%;
  height: 100%;
}
.sec10_popup_video {
  margin-bottom: 30px;
}

/* Full width video Section Ends */

/* Two column copy Section Starts */

.sec11_title {
  text-align: center;
  margin-bottom: 50px;
}
.sec11_title h2,
.sec11_title h2 div {
  color: #01559d;
}

/* Two column copy Section Ends */

/* Guest speaker feature Section Starts */

.sec12_center {
  text-align: center;
}
.sec_12_img img {
  width: 210px;
  height: 210px;
  object-fit: cover;
  border-radius: 50%;
}
.sec_12_img {
  margin-bottom: 25px;
}
.sec12_title h2,
.sec12_title h2 div {
  color: #01559d;
}
.sec12_title {
  margin-bottom: 30px;
  color: #01559d;
}

/* Guest speaker feature Section Ends */

/***** mid container styles end *****/

/***** footer styles goes here *****/

.sec_logo {
  margin-bottom: 25px;
}
.footer_left .p_class {
  font-size: 16px;
  max-width: 447px;
  color: rgba(255, 255, 255, 0.4);
  margin-bottom: 40px;
}
.footer_left .d_class {
  color: #fff;
  font-size: 16px;
}
.inner_right_foot,
.inner_right_foot a {
  color: #fff;
}
.inner_right_foot a:hover {
  text-decoration: underline;
}
.inner_right_foot h5 {
  font-size: 18px;
}
.inner_right_foot .p_class {
  font-size: 16px;
}
.social_icon ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}
.social_icon ul li {
  margin: 10px 20px 10px 0;
  line-height: initial;
}
.social_icon ul li:last-child {
  margin-right: 0;
}
.social_icon ul li a {
  display: inline-block;
}
.social_icon ul li img {
  max-width: 17px;
}
.social_icon ul li a:hover {
  opacity: 0.7;
}
.footer {
  margin-bottom: 0;
}

/***** footer styles end *****/

/* Form CSS Starts */

.main_form {
  padding: 50px 40px;
  background: #fff;
  border-radius: 40px;
}
.mktoForm {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.mktoForm {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}
.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
  width: 100% !important;
  min-height: auto !important;
}
.mktoForm .mktoOffset {
  display: none !important;
}
.mktoForm .mktoAsterix {
  display: none !important;
}
.mktoForm .mktoGutter {
  display: none !important;
}
.mktoForm .mktoLabel {
  width: auto !important;
  padding: 0 !important;
  color: rgba(61, 61, 61, 0.5) !important;
  font-size: 17px !important;
  font-family: roboto !important;
  font-weight: 400 !important;
  margin-bottom: 5px !important;
}
.mktoForm input[type="text"],
.mktoForm input[type="url"],
.mktoForm input[type="email"],
.mktoForm input[type="tel"],
.mktoForm input[type="number"],
.mktoForm input[type="date"],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
  width: 100% !important;
  height: 45px !important;
  padding: 10px 15px !important;
  border-radius: 0px !important;
  border: none;
  font-size: 17px !important;
  font-weight: 400 !important;
  font-family: "Roboto";
  color: #787878 !important;
  background: #fff !important;
  border: 1px solid rgba(61, 61, 61, 0.5) !important;
  line-height: 1.3 !important;
}
.mktoForm fieldset {
  margin: 0 !important;
  padding: 0 !important;
}
.mktoForm fieldset legend {
  display: none !important;
}
.mktoForm .mktoFormCol {
  margin-bottom: 20px !important;
}
.mktoForm input[type="text"]:focus,
.mktoForm input[type="url"]:focus,
.mktoForm input[type="email"]:focus,
.mktoForm input[type="tel"]:focus,
.mktoForm input[type="number"]:focus,
.mktoForm input[type="date"]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus {
  outline: 0 !important;
}
.mktoButtonRow span {
  margin: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
.mktoButtonRow {
  margin: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  width: auto !important;
  font-size: 16px !important;
  display: inline-block !important;
  padding: 14px 58px 12px !important;
  background: #65cbe0 !important;
  color: #fff !important;
  font-weight: 400 !important;
  border-radius: 25px !important;
  text-align: center !important;
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
  line-height: 1.5 !important;
  font-family: "Roboto";
}
.mktoForm fieldset.mktoFormCol {
  margin-bottom: 0 !important;
}
.mktoForm fieldset.mktoFormCol .mktoFormRow {
  clear: none;
  width: 48%;
  float: left;
}
.mktoForm fieldset.mktoFormCol .mktoFormRow:last-child {
  float: right;
}
.section_2 .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  background: #00af9a !important;
  border-bottom: 2px solid #008877 !important;
}
.mktoForm select.mktoField {
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  background-image: url("https://pages.somnomed.com/rs/064-SAR-522/images/SM_select_down_arrow.png") !important;
  background-repeat: no-repeat !important;
  background-position: center right 15px !important;
  background-size: 15px !important;
}
.mktoForm select.mktoField::-ms-expand {
  display: none;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
  background: #97d8e7 !important;
}
.mktoForm .mktoRadioList,
.mktoForm .mktoCheckboxList {
  width: 100% !important;
  padding: 0 !important;
}
.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
  font-size: 15px !important;
  color: #3d3d3d !important;
  font-weight: 400 !important;
  font-family: "Roboto" !important;
  margin: 0 !important;
  padding: 5px 0px 5px 30px;
  position: relative;
  cursor: pointer;
}
.mktoForm .mktoRadioList > input,
.mktoForm .mktoCheckboxList > input {
  opacity: 0;
  height: 0;
  width: 0;
}

.mktoForm .mktoCheckboxList label::before {
  position: absolute;
  left: 0px;
  top: 4px;
  content: "";
  height: 18px;
  width: 18px;
  border: 1px solid #c4c4c4;
  border-radius: 3px;
}
.mktoForm .mktoCheckboxList input:checked + label::before {
  content: "";
  background: #65cbe0;
  border-color: #65cbe0;
}
.mktoForm .mktoCheckboxList input:checked + label::after {
  position: absolute;
  content: "";
  height: 6px;
  width: 10px;
  left: 4px;
  top: 8px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}

.mktoForm .mktoRadioList label::before {
  position: absolute;
  left: 0px;
  top: 4px;
  content: "";
  height: 18px;
  width: 18px;
  border: 1px solid #c4c4c4;
  border-radius: 50%;
}
.mktoForm .mktoRadioList input:checked + label::before {
  content: "";
  background: #65cbe0;
  border-color: #65cbe0;
}
.mktoForm .mktoRadioList input:checked + label::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 8px;
  height: 10px;
  width: 10px;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #fff;
}

.mktoForm textarea.mktoField {
  height: 100px !important;
  line-height: 1.1 !important;
}

/* Form CSS Ends */
